## zope.app.container 3.9.1

=== debian/changelog ===
zope.app.container (3.9.1-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 17:20:24 -0500

zope.app.container (3.9.1-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 20:00:16 +0200

zope.app.container (3.9.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:42:20 +0300

zope.app.container (3.8.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 18:45:03 +0300

zope.app.container (3.8.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension. 
  * Set section to zope.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 02 Feb 2010 18:59:19 +0200

zope.app.container (3.8.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Remove a copy of sources from the diff
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 20:30:38 +0200

python-zope.app.container (3.5.6-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <builder@schooltool.org>  Mon, 23 Mar 2009 13:54:45 -0400

python-zope.app.container (3.5.3-1ubuntu3) gutsy; urgency=low

  * Fix architecture to get 64 bit packages working properly

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 28 Apr 2008 15:35:05 +0300

python-zope.app.container (3.5.3-1ubuntu2) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:18:11 +0300

python-zope.app.container (3.5.3-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 01:10:59 +0300

python-zope.app.container (3.5.3-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
