## zope.app.container 3.9.2

=== debian/changelog ===
zope.app.container (3.9.2-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches: remove automatic patch, upstream now includes LICENSE.txt
  * debian/copyright: update, convert to dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Jan 2012 18:03:36 +0200

zope.app.container (3.9.1-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:42 +0000
