=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.container/zope.app.container-(\d.*)\.(?:tar\.gz|zip)
